
Redmine - Defect #15408

Role-based issue custom field visibility & required field handling

2013-11-20 00:06 - Sebastian Sp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.4.0

Description

Hello,

I found a bug regarding this new feature:

When you add custom fields with option "required", the role-based feature does not work correctly. The fields are not displayed, but

the validation routine makes the ticket unsaveable.

Regards,

Sebastian

Related issues:

Is duplicate of Redmine - Defect #19193: Custom Field definition inconsistency New

History

#1 - 2017-02-19 03:47 - Go MAEDA

- Is duplicate of Defect #19193: Custom Field definition inconsistency added

#2 - 2017-02-19 03:48 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #19193 (Redmine 3.1.0).
